Good morning,
I see that you've only apache 2.2.12 in the updates, but this version doesn't solve TLS CRIME attack (disabling SSL compresison). When it will be released ? At least pache 2.2.24 ...
Thanks and best regards
J.Karliak.